<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" GraphicalId="icon_ds_fengchizijinguan" GraphicalMultiple="20" />
	<Data ID="2" GraphicalId="icon_ds_ousibuyunlv" GraphicalMultiple="30" />
	<Data ID="3" GraphicalId="icon_ds_huangjinsuozijia" GraphicalMultiple="50" />
	<Data ID="4" GraphicalId="icon_ds_zijinboyu" GraphicalMultiple="100" />
	<Data ID="5" GraphicalId="icon_ds_jingubang" GraphicalMultiple="200" />
</Root>